@charset "UTF-8";

/* ! トップページスタイル ================================================== 
  
ビュー_トップ
新着情報_トップ
壁紙_トップ
  
-------------------------------------------------- */

/* ! ビュー_トップ ================================================== */
.top_view{
  padding: 0;
}
@media screen and (max-width: 640px){
  .top_news{
    padding: 50px 0;
  }

}
/* ! 新着情報_トップ ================================================== */
.top_news{
  padding: 100px 0 75px;
}
@media screen and (max-width: 640px){
  .list_news + [class*="btnarea"] {
    margin: 20px 0 0;
  }
}

/* ! 壁紙_トップ ================================================== */
.top_design{
  padding: 0px 0 50px;
}
.top_design [class*="btnarea"] {
  margin: 50px 0 0;
}

/* ! デザイン / 研修 / ツール ================================================== */
@media screen and (max-width: 640px){
  .top_design + .bg_yellow{
    padding: 10px 0;
  }
  .top_design + .bg_yellow .container{
    padding: 0 10px;
  }
}
